-S 0  -X RUN  -Q 0 -L 2   136 400
-S 0  -X RUN  -Q 0 -L 2   106 400
-S 0  -X RUN  -Q 0 -L 2   56 175
-S 2  -X RUN  -Q 1 -L 1   51 200
-S 2  -X RUN  -Q 1 -L 1   49 150
-S 2  -X RUN  -Q 1 -L 1   40 125
-S 1  -X RUN  -Q 2 -L 1   37 125
-S 1  -X RUN  -Q 2 -L 1   31 175
-S 1  -X RUN  -Q 2 -L 1   28 175
-S 3  -X RUN  -Q 3 -L 1   27 125
-S 3  -X RUN  -Q 3 -L 1   26 175
-S 4  22 150
-S 4  17 125
-S 4  16 175
-S 4  14 175
-S 4  13 100
-S 4  11 125
